.hero {
    height: 80vh;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}

.hero .containerTitle {
    border-top-right-radius: var(--basicRadius);
    max-width: 50%;
    position: relative;
    z-index: 10;
}

.hero img.logoJaune{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: auto;
    transform: translateX(33%);
    opacity: .7;
}

@media screen and (max-width: 950px) {
    .hero img.logoJaune {
        width: auto;
        height: 60%;
    }

    .hero .containerTitle {
        max-width: 80%;
    }
}


/* START contact  */
.contact{
    padding-top: 0;
}

.contact .uniformSpacing{
    display: flex;
    gap: 2.5em;
    flex-wrap: wrap;
}

.contact .uniformSpacing form,
.contact .uniformSpacing > div {
    width: calc((100% - 2.5em) / 2);
}

.contact .uniformSpacing form {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.contact .uniformSpacing form input,
.contact .uniformSpacing form textarea{
    padding: 1em 1.5em;
    background-color: #F6F5F5;
    border: none;
}

.contact .uniformSpacing form .submitContainer {
    display: flex;
    justify-content: flex-end;
}

.contact .uniformSpacing form .submitContainer button{
    background-color: var(--basicColor2);
    border-radius: var(--basicRadius);
    border: 1px solid var(--basicColor2);
    padding: .5em 1.5em;
    transition: ease all .3s;
    cursor: pointer;
}

.contact .uniformSpacing form .submitContainer button:hover{
    background-color: var(--basicWhite);
    border: 1px solid var(--basicColor2);
    color: var(--basicColor2);
}

.contact .uniformSpacing .containerInfoContact {
    display: flex;
    flex-direction: column;
    gap: 1.25em;
}

.contact .uniformSpacing .containerInfoContact div{
    display: flex;
    align-items: center;
    gap: 1em;
}
.contact .uniformSpacing .containerInfoContact div.address{
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
}


.contact .uniformSpacing .containerInfoContact div svg{
    width: 1.5em;
    height: 1.5em;
}

.contact .uniformSpacing .containerInfoContact div svg path{
    fill: var(--basicColor2);
}

.contact .uniformSpacing .containerInfoContact .socialContainer{
    display: flex;
    gap: 1em;
}

.contact .uniformSpacing .containerInfoContact .socialContainer svg{
    width: 2em;
    height:  2em;
}

.contact .uniformSpacing .containerInfoContact .socialContainer svg path{
    fill: var(--basicColor1);
}


.contact form .containerFileInput {
    width: 100%;
}

.contact form .containerFileInput .textFile {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
}

.contact form .containerFileInput .textFile,
.contact form .containerFileInput .buttonFile {
    pointer-events: none;
}

.contact form .containerFileInput #inputFile {
    z-index: 100;
    position: relative;
    width: 100%;
    opacity: 0;
    cursor: pointer;
}

.contact form .containerFileInput .buttonFile {
    position: absolute;
    right: .2em;
    top: 50%;
    transform: translateY(-50%);
    width: 8em;
    height: calc(100% - .8em);
    color: var(--basicWhite);
    z-index: 2;
    border: none;
    text-align: center;
    background-color: var(--basicColor1);
}

.contactFooter{
    display: none;
}

footer > svg {
    display: flex !important;
}

@media screen and (max-width: 600px) {
    .contact .uniformSpacing{
        flex-direction: column-reverse;
    }

    .contact .uniformSpacing form, .contact .uniformSpacing > div{
        width: 100%;
    }
}


/* END contact  */



iframe{
    width: 100%;
    height: auto;
    aspect-ratio: 21/9;
}